echo off
textmode

:1
TEXTMODE
adds01.com
key fBMe
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
if errorlevel 2 goto M
if errorlevel 1 goto 2

:2
TEXTMODE
adds02.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
if errorlevel 2 goto 1
if errorlevel 1 goto 3

:3
TEXTMODE
adds03.com
key FBME
IF ERRORLEVEL 4 GOTO Z 
IF ERRORLEVEL 3 GOTO M
if errorlevel 2 goto 2
if errorlevel 1 goto 4

:4
TEXTMODE
sample01.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
if errorlevel 2 goto 3
if errorlevel 1 goto 5

:5
TEXTMODE
sample02.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 4
if errorlevel 1 goto 7


:7
TEXTMODE
pitch.com
key FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 5
IF ERRORLEVEL 1 GOTO M

:M
FEATURES.BAT
:Z
EXIT